# Generated by Django 4.2.5 on 2023-10-17 15:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lesJeux', '0009_alter_jeu_personnages'),
    ]

    operations = [
        migrations.AlterField(
            model_name='editeur',
            name='logo',
            field=models.URLField(),
        ),
    ]
